field: bbfe9eb0-f31d-4281-a6c1-651451ceee89 # Information
fieldLayouts:
  d8751fcb-8c62-41cf-be31-083fff772528:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 3521f8bd-3e1b-4c57-81eb-86f5a9633298 # Heading
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4ad247c3-0c7d-4bc3-ad77-cd933f1e2d38
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 7f32e1ae-4407-40a0-b375-4510d41ab0ab # Content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8e7d47dc-34bf-4176-b072-42d6c0151d13
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: d825c9e6-feee-420f-acff-4bd093de796e # Content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1285d771-f2af-4acd-b046-07ea509f3013
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 43fcdd2f-ed95-4e29-9f5b-bc0709d01565 # Image
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3cf13b0d-573c-4abf-b19e-62f8c92538b7
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 49c07046-b854-4364-8143-4ebc8d97f863 # Image Alt Tag
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b3bfac76-010c-4684-b8f2-59f6a6bb277e
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 93233541-bcd8-4ebc-9e34-5547aba1c655 # Image
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 96307741-0f62-4b3b-a3d7-a4c137b01436
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: f92f6ca2-20f8-41df-8358-ab565558d11a # Image Alt Tag
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 166e7551-2d4e-457c-985f-8d82d6762a4c
            userCondition: null
            warning: null
            width: 50
        name: Content
        uid: c167e1ce-b51d-442f-ab0a-0a9779737dc7
        userCondition: null
fields:
  7f32e1ae-4407-40a0-b375-4510d41ab0ab: # Content
    columnSuffix: vylequzz
    contentColumnType: text
    fieldGroup: null
    handle: contents
    instructions: 'This will be in larger text'
    name: Content
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 2
      multiline: true
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  43fcdd2f-ed95-4e29-9f5b-bc0709d01565: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: 'This will be in larger image. Resized to 800 x 800'
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
      branchLimit: null
      defaultUploadLocationSource: 'volume:73966d8d-e946-4144-8d33-3d604aba460d' # Images
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      previewMode: full
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:431c6dda-4cb9-4d74-b487-65f3b49c6833' # Video
      restrictedLocationSubpath: null
      selectionCondition:
        __assoc__:
          -
            - elementType
            - craft\elements\Asset
          -
            - fieldContext
            - global
          -
            - class
            - craft\elements\conditions\assets\AssetCondition
      selectionLabel: null
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources:
        - 'volume:73966d8d-e946-4144-8d33-3d604aba460d' # Images
      targetSiteId: null
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  49c07046-b854-4364-8143-4ebc8d97f863: # Image Alt Tag
    columnSuffix: pywdtmjx
    contentColumnType: text
    fieldGroup: null
    handle: imageAltTag
    instructions: 'If this is left blank, it will revert to ''Kadel'''
    name: 'Image Alt Tag'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  3521f8bd-3e1b-4c57-81eb-86f5a9633298: # Heading
    columnSuffix: viefiycw
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: null
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  93233541-bcd8-4ebc-9e34-5547aba1c655: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: imageTwo
    instructions: 'This will be in smaller image. Resized to 400 x 400'
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
      branchLimit: null
      defaultUploadLocationSource: 'volume:73966d8d-e946-4144-8d33-3d604aba460d' # Images
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      previewMode: full
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:431c6dda-4cb9-4d74-b487-65f3b49c6833' # Video
      restrictedLocationSubpath: null
      selectionCondition:
        __assoc__:
          -
            - elementType
            - craft\elements\Asset
          -
            - fieldContext
            - global
          -
            - class
            - craft\elements\conditions\assets\AssetCondition
      selectionLabel: null
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources:
        - 'volume:73966d8d-e946-4144-8d33-3d604aba460d' # Images
      targetSiteId: null
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  d825c9e6-feee-420f-acff-4bd093de796e: # Content
    columnSuffix: fpflimes
    contentColumnType: text
    fieldGroup: null
    handle: contentsTwo
    instructions: 'This will be in smaller text'
    name: Content
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 2
      multiline: true
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  f92f6ca2-20f8-41df-8358-ab565558d11a: # Image Alt Tag
    columnSuffix: myywqtyh
    contentColumnType: text
    fieldGroup: null
    handle: imageAltTagTwo
    instructions: 'If this is left blank, it will revert to ''Kadel'''
    name: 'Image Alt Tag'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: information
name: Information
sortOrder: 1
